Debian Bug report logs - #730798
ITA: ldc -- LLVM D compiler

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sylvestre Ledru <sylvestre@debian.org>

Date: Fri, 29 Nov 2013 16:15:02 UTC

Owned by: Konstantinos Margaritis <markos@freevec.org>

Severity: normal

Fixed in version ldc/0.13.0alpha1-1

Done: Konstantinos Margaritis <markos@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#730798; Package wnpp. (Fri, 29 Nov 2013 16:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sylvestre Ledru <sylvestre@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 29 Nov 2013 16:15:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sylvestre Ledru <sylvestre@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFH: ldc
Date: Fri, 29 Nov 2013 17:11:46 +0100
Package: wnpp
Severity: normal

Hello,

Arthur are resigned a few months ago.
I don't know if he is planning to maintain this package but anyway,
I think we would be happy to get some help (4 RC bugs).

Cheers,
Sylvestre



Changed Bug title to 'RFH: ldc -- LLVM D Compiler' from 'RFH: ldc' Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Thu, 26 Dec 2013 09:21:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#730798; Package wnpp. (Sun, 02 Feb 2014 15:06:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Konstantinos Margaritis <markos@freevec.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 02 Feb 2014 15:06:10 GMT) Full text and rfc822 format available.

Message #12 received at 730798@bugs.debian.org (full text, mbox):

From: Konstantinos Margaritis <markos@freevec.org>
To: 730798@bugs.debian.org, control@bugs.debian.org
Subject: ITA: ldc - LLVM D compiler
Date: Sun, 2 Feb 2014 16:58:12 +0200
retitle 730798 ITA: ldc LLVM D compiler
stop

Package: wnpp
Version: 0.9.1+hg1634-1

I'd like to help on this package and willing to adopt it. I intend to
build an updated package and upload to the archive soon (=in the next
couple of weeks hopefully), if there are no objections.

Konstantinos



Changed Bug title to 'ITA: ldc LLVM D compiler' from 'RFH: ldc -- LLVM D Compiler' Request was from Konstantinos Margaritis <markos@freevec.org> to control@bugs.debian.org. (Sun, 02 Feb 2014 15:06:13 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: ldc -- LLVM D compiler' from 'ITA: ldc LLVM D compiler' Request was from Ivo De Decker <ivo.dedecker@ugent.be> to control@bugs.debian.org. (Tue, 04 Feb 2014 22:15:12 GMT) Full text and rfc822 format available.

Owner recorded as Konstantinos Margaritis <markos@freevec.org>. Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Sun, 16 Feb 2014 20:15:10 GMT) Full text and rfc822 format available.

Reply sent to Konstantinos Margaritis <markos@debian.org>:
You have taken responsibility. (Mon, 17 Feb 2014 15:33:57 GMT) Full text and rfc822 format available.

Notification sent to Sylvestre Ledru <sylvestre@debian.org>:
Bug acknowledged by developer. (Mon, 17 Feb 2014 15:33:57 GMT) Full text and rfc822 format available.

Message #23 received at 730798-close@bugs.debian.org (full text, mbox):

From: Konstantinos Margaritis <markos@debian.org>
To: 730798-close@bugs.debian.org
Subject: Bug#730798: fixed in ldc 0.13.0alpha1-1
Date: Mon, 17 Feb 2014 15:20:11 +0000
Source: ldc
Source-Version: 0.13.0alpha1-1

We believe that the bug you reported is fixed in the latest version of
ldc, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 730798@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Konstantinos Margaritis <markos@debian.org> (supplier of updated ldc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 14 Feb 2014 14:19:56 +0200
Source: ldc
Binary: ldc
Architecture: source amd64
Version: 0.13.0alpha1-1
Distribution: unstable
Urgency: medium
Maintainer: Arthur Loiret <aloiret@debian.org>
Changed-By: Konstantinos Margaritis <markos@debian.org>
Description: 
 ldc        - LLVM D Compiler
Closes: 625037 627566 654605 707372 726910 730782 730798
Changes: 
 ldc (0.13.0alpha1-1) unstable; urgency=medium
 .
   * New upstream release. Closes: #726910.
   * New maintainer Closes: #730798.
   * Fixes lots of FTBFS bugs. Closes: #625037, #627566, #707372, #654605, #730782.
Checksums-Sha1: 
 a1edc87fb12d07ecbe8f6748da017ce6a477f49e 1868 ldc_0.13.0alpha1-1.dsc
 26794926e05bdfb3a3266a13cb241de2c44aa862 3179248 ldc_0.13.0alpha1.orig.tar.xz
 917518d9464a0f7182c8d73121cec92fd6d91f60 11956 ldc_0.13.0alpha1-1.debian.tar.xz
 c75c5151652d29fe4cb3ef89009e6e89a4dc3769 12831122 ldc_0.13.0alpha1-1_amd64.deb
Checksums-Sha256: 
 f90c2e9ba99957d15b1b9f52cdde20ce9ca4a450d5f7c36e185c8fb6eff78873 1868 ldc_0.13.0alpha1-1.dsc
 9871c01ea2b9627b7fbb26bd2288cceaba87d8816c87f45cc7386be9f1f3ae5f 3179248 ldc_0.13.0alpha1.orig.tar.xz
 24fbb2f95a73730110157cea287b0bbc01109abcbcd727cabf03fba4d7b18d33 11956 ldc_0.13.0alpha1-1.debian.tar.xz
 30c434b66cad456d78ffcaa6cdfd572ae329123791a8b64176de6d07d9e7504f 12831122 ldc_0.13.0alpha1-1_amd64.deb
Files: 
 32f6a871dd2c6ddfafe818f1e47d73ae 1868 devel extra ldc_0.13.0alpha1-1.dsc
 05515a53f14e56d32232fd26635d60e9 3179248 devel extra ldc_0.13.0alpha1.orig.tar.xz
 23211ffe62a3a6df8f9ce3de3d8a52c4 11956 devel extra ldc_0.13.0alpha1-1.debian.tar.xz
 ca14fe213b843991d1fae9df9ab1db86 12831122 devel extra ldc_0.13.0alpha1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJTAhgeAAoJEGYGAn9kNxJMgiwP+wfp2VFYktLOBTmx8EPOvXv5
eUV/IldMHv1ImI77s7I/30UrCJno8l5qzkBY0jcC94M1p38b6nnJJzDRINiBwKUi
DnE4x7RnCLFyff5g35+voXIXaRaMMk1UsJ3LbaS8l0B0b/el0vPRQY2SYbnQaXnX
7LYck1K5SUFRHC00famvzPVGxLRylFWuIbayq2oobRH6PRK1727F/CudvjunipFG
wnqtQVD51DWJqYKPxjHMsCyTcqtwiSWdYkhTFnST7DVrwgf68Yn/IgyatwMNgzcy
pPH+NM6EvoIK6CX36Mh86V0N0L5ta3OBvlGUUzncUJfYzIEDerrDkb0zpF90hCBL
0cwg1mGitZE/cD4+RU0DUrifZH76yBy5Bym5gARottHUxY+xUfpU4naGMEYuiSPd
PfQgl5UPAU2x+FF2TIk6dLRt3VaiC/3mGuipzDxCYXPMPB8dx9he2B675MPlJDtt
UsQW9wseydjTnW8HsFyqKv3bAy+7id03Na8N2OajR/mmdtB4j9lb2wi5Lwp1ldWi
8v+4P3jybL7tc9rtknAoJ6Ua2x2wpTQTcpMEqGzkSal5JfWCMTgt7HeoiyaHRhpW
5a+g3tHnFhthbQZALdTvnhC+6akthx//Mqzlc4q5VRcyA2uG1txX4Bwmlt6edRRy
OUdLGyVgiWHSWRfLlw7c
=lxOQ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 18 Mar 2014 07:50:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 20:15:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.